#include "mgos.h"
#include "tests_autogen.h"

uint32_t test_example_period_ms = 10000;
bool     test_example_enabled   = true;

bool test_example_create(void) {
  // LOG(LL_INFO, ("Setting up"));
  return true;
}

bool test_example_run(void) {
  // LOG(LL_INFO, ("Hello World!"));
  return true;
}

bool test_example_destroy(void) {
  // LOG(LL_INFO, ("Tearing down"));
  return true;
}
